@charset "utf-8";

body{
	text-align:center;
	background-color: #430556;
}

h1{
	font-family:"DuvallBold";
	font-size: 80px;
	color: #ffffff;
	text-align:center;
	vertical-align: middle;
	padding-top: 200px;
}
	
.main{
	margin-right:auto;
	margin-left:auto;
	height:602px;
	width:1202px;
	background-image:url(other/cars_1200x415.gif);
	border:0;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center center;
}	

